CVE-2022-34580 – Advanced School Management System v1.0 was discovered to contain a cross-site scripting (X …

Vuln ID: CVE-2022-34580

Published:  2022-07-28  22:15:08Z

Description: Advanced School Management System v1.0 was discovered to contain a cross-site scripting (XSS) vulnerability via the address parameter at ip/school/index.php.

Source: NVD.NIST.GOV